Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox won't download addons due to error code 228

  • 10 பதிலளிப்புகள்
  • 40 இந்த பிரச்னைகள் உள்ளது
  • 140 views
  • Last reply by AnonymousUser

I am a new user to xubuntu 10.04, and I just installed it on a computer duel-booting with Vista. Whenever I try to download an add-on, the opens the download add-ons screen, but nothing else. Then, it quits out saying that Firefox could not install the file at https://addons.mozilla.org/en-US/firefox/downloads/latest/9825/addon-9825-latest.xpi?src=search because: Download error -228

This happened

Every time Firefox opened

== I tried to download an add-on

All Replies (10)

ubuntu 10.04 64bits firefox 3.6.3

same problem too.

Ubuntu 10.04 64bits Firefox 3.6.3

Same problem...

The same.. An Ubuntu 10.04 just installed and Firefox 3.6.3. No modified, firefox not install all addons. With upgrade also rejects downloads of addons.

Screenshots

Other screenshot. I hope it can be useful.

See this link. http://kb.mozillazine.org/Unable_to_install_themes_or_extensio...

Turn off IPv6:

Enter in the URL address box:

about:config

Click "I'll be careful"

Type ipv6 in the filter box to get to the one and only line that's needed; it'll say network.dns.disableipv6

the default value is "false"; double-click to set the value to "true" (to disable IPv6)

Sorry, Wrong link in the above entry

see: http://ubuntuforums.org/showthread.php?t=1476706&highlight=F...

It works! Thanks! -->> James Firefox user

See this link. http://kb.mozillazine.org/Unable_to_install_themes_or_extensions_-_Firefox

Turn off IPv6:

Enter in the URL address box:

about:config

Click "I'll be careful"

Type ipv6 in the filter box to get to the one and only line that's needed; it'll say network.dns.disableipv6

the default value is "false"; double-click to set the value to "true" (to disable IPv6)